Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1091695 - [Network labels] The last label should be visible in the "Edit interface" window
Summary: [Network labels] The last label should be visible in the "Edit interface" window
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.4.0
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
: 3.5.0
Assignee: Alona Kaplan
QA Contact: Michael Burman
URL:
Whiteboard: network
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-04-27 10:38 UTC by GenadiC
Modified: 2016-02-10 19:49 UTC (History)
13 users (show)

Fixed In Version: ovirt-3.5.0-beta1.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 17:15:19 UTC
oVirt Team: Network
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 28884 master MERGED webadmin: Interface dialog- when opening the labels scroll should be down Never

Description GenadiC 2014-04-27 10:38:54 UTC
Description of problem:
When you try to add many labels to the Host interface (bigger than the window size), you need to use scrollbar to write the name of the new label.
As well after pushing '+' button you need to use scrollbar to move toward the new label

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Create several network labels (so the scrollbar appears)
2. Try to add a new label
3.

Actual results:
You need to use scrollbar to write the network label name after clicking on '+' button

Expected results:
Scrollbar should automatically move down when you add a new label

Additional info:
As well when opening the network labels window, the scrollbar should be down, so you should be able to click on '+' button without using scrollbar

Comment 1 Dan Kenigsberg 2014-05-08 07:36:46 UTC
This bug is not a blocker or an exception forand won't make it for 3.4.0.

Comment 3 Meni Yakove 2014-07-17 12:55:22 UTC
ovirt-engine-3.5.0-0.0.master.20140715172116.git4687dc1.el6.noarch

Comment 5 Eyal Edri 2015-02-17 17:15:19 UTC
rhev 3.5.0 was released. closing.


Note You need to log in before you can comment on or make changes to this bug.